Bug 221488 - gq: FC-5 branch request
gq: FC-5 branch request
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gq (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 14:47 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.2-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 17:26:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2007-01-04 14:47:17 EST
Terje,

Would it be possible to also have available for FC-5?

tia,
jpo

PS - I have just built it for FC-5 and it works.
Comment 1 Terje Røsten 2007-01-05 17:26:55 EST
> 
> Would it be possible to also have available for FC-5?

Yeah, pcc, i386 and x86_64 ready for signing.

Thanks for the interest in the package.

Note You need to log in before you can comment on or make changes to this bug.